Rake and cucumber fails with ruby-1.9.1-p243 and polyglot 0.2.7

rake and cucumber fails with ruby-1.9.1-p243 and polyglot 0.2.7.
(btw, when commenting the require method (polyglot.rb:56) it’s
passing)

rake spec

/opt/ruby-1.9.1-p243/lib/ruby/gems/1.9.1/gems/polyglot-0.2.7/lib/
polyglot.rb:44:in load': Failed to load /home/oren/misc/borderstylo/ code/silica1.9/app/models/mailer using extensions rb, treetop, tt (MissingSourceFile) from /opt/ruby-1.9.1-p243/lib/ruby/gems/1.9.1/gems/polyglot-0.2.7/lib/ polyglot.rb:60:inrescue in require’
from /opt/ruby-1.9.1-p243/lib/ruby/gems/1.9.1/gems/polyglot-0.2.7/lib/
polyglot.rb:57:in `require’

cucumber features

Using the default profile…
Failed to load features/support/env.rb using extensions rb, treetop,
tt
Failed to load features/support/env.rb (MissingSourceFile)
/opt/ruby-1.9.1-p243/lib/ruby/gems/1.9.1/gems/polyglot-0.2.7/lib/
polyglot.rb:44:in `load’

Any hints would be great,
Thanks

I guess it was fixed in 0.2.8 -
http://groups.google.com/group/cukes/browse_thread/thread/4497bae018d49e4f/88afe4037eb338e2?lnk=gst&q=polyglot#88afe4037eb338e2

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs